HTTP Error 500.19 - Internal Server Error The requested page cannot be accessed because the related configuration data for the page is invalid. - Bugs & Issues - Bugs & Issues - Progress Community

HTTP Error 500.19 - Internal Server Error The requested page cannot be accessed because the related configuration data for the page is invalid.

 Bugs & Issues

HTTP Error 500.19 - Internal Server Error The requested page cannot be accessed because the related configuration data for the page is invalid.

  • HTTP Error 500.19 - Internal Server Error The requested page cannot be accessed because the related configuration data for the page is invalid.
  • hi,

    I am getting below mentioned issue while hosting asp.net application (developed in in VS2008) in IIS8, o/s 2012.  where as framwork 3.5 is installed in system also. 

    HTTP Error 500.19 - Internal Server ErrorThe requested page cannot be accessed because the related configuration data for the page is invalid.

     <section name="scriptResourceHandler" type="System.Web.Configuration.ScriptingScriptResourceHandlerSection, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" requirePermission="false" allowDefinition="MachineToApplication"/>

    Please help me to resolve this issue.

    Regards,
    RS
  • Hi Rakhi,

    Sitefinity requires .NET Framework 4.0 (or 4.5) to run. You can review all the minimum requirements here.

    All the best,
    Randy Hodge
    the Telerik team
    Do you want to have your say in the Sitefinity development roadmap? Do you want to know when a feature you requested is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items
  • I'm also getting the same error. it seems current version of sitefinity is not supporting windows 8 with IIS 8.0
  • Can you help me in this post http://www.sitefinity.com/developer-network/forums/ecommerce/fields-of-product-does-not-support-unicode-for-label? I'm so sorry for posting here because I can't find any way to assign my post to Telerik Admin in this forum.
  • Hello,

    According to Sitefinity official documentation, the server-side requirement is Microsoft® Windows Server 2003, 2008, 2008 R2, 2012, Windows Vista, Windows 7, Windows Azure

    Sitefinity 3.6 is the last Sitefinity version which requires .Net 3.5. Since Sitefinity 3.7 the required .Net is 4.0

    More about the system requirements can be found here:
    http://www.sitefinity.com/resources/system-requirements

    Regards,
    Vassil Vassilev
    Telerik
    Do you want to have your say in the Sitefinity development roadmap? Do you want to know when a feature you requested is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items